@charset "utf-8";
/* CSS Document */

/* Reset
-------------------------------------------------------------------*/
* { padding: 0; margin: 0; }
ul li, ol li { list-style: none; list-style-position: inside; }
ol ol, ul ul, ol ul, ul ol { margin-left: 20px; margin-bottom: 0; }
img { border: none; }

img, div { behavior: url("scripts/iepngfix.htc") }

html, body {
	margin:0px;
	background-image:url("images/bg.gif");
	background-repeat:repeat-x;
	background-color:#99cc66;
	font-family:arial, helvetica, sans-serif;
	height:100%;
}

#outer {
	width:100%;
	height:100%;
}

#inner {
	width:910px;
	height:100%;
	background-color:#fff;
}

#home_link {
	position:relative;
	top:50px;
	left:40px;
	width:285px;
	height:35px;
	float:left;
}

#home_splash {
	background-image:url("images/img_home_splash.jpg");
	background-repeat:no-repeat;
	background-color:#fff;
	width:910px;
	height:660px;
}

#page_splash {
	background-image:url("images/img_page_splash.jpg");
	background-repeat:no-repeat;
	background-color:#fff;
	width:910px;
	height:100%;
}

#white_column {
	background-color:#fff;
	width:inherit;
	height:2600px;
}


a {
	color:#ff6600;
	text-decoration:none;
}

a:hover {
	color:#ff9933;
	text-decoration:none;
}

#nav {
	float:right;
	font-size:12px;
	padding:67px 15px 0 0;
	color:#ff6600;
	height:25px;
}

#nav a {
	color:#ff6600;
	text-decoration:none;
	height:30px;
}

#nav a:hover {
	color:#ff9933;
	text-decoration:none;
}

#contactBox a {
	color:#ff6600;
	text-decoration:none;
	height:30px;
}

#contactBox a:hover {
	text-decoration:underline;
}


#nav_item {
	float:left;
	padding-right:30px;
}

#nav_item_on {
	float:left;
	padding-right:30px;
	color:#ff9933;
}

#sub_nav {
	float:right;
	position:relative;
	top:95px;
	right:-170px;
	font-size:10px;
	color:#ff9933;
	height:25px;
}

#sub_nav_item {
	float:left;
	padding-right:10px;
	color:#ff9933;
}


#sub_nav_item a {
	color:#ff9933;
	text-decoration:none;
}

#sub_nav_item a:hover {
	color:#ccc;
	text-decoration:none;
}

#sub_nav_item_on {
	float:left;
	padding-right:10px;
	color:#ccc;
}

#sub_nav_pipe {
	float:left;
	padding-right:10px;
}

#galleryMenu {
	float:left;
	width:210px;
	height:210px;
	position:relative;
	left:55px;
	top:185px;
	padding:10px;
}

#gallery {
	width:520px;
	height:450px;
	float:right;
	position:relative;
	top:-105px;
	right:45px;
}
	
#galleryDisplay {
	width:520px;
	height:390px;
}

#galleryCopy {
	with:520px;
	padding:10px;
	font-size:12px;
}

#pageArea {
	width:780px;
	position:relative;
	left:18px;
	top:60px;
	font-size:12px;
}

#pageImg {
	width:200px;
	height:200px;
	background-color:#333;
	float:left;
	margin:0 13px 13px 0;
}

#contactBox {
	width:500px;
	height:150px;
	background-color:#ddd;
}

#about_bio {
	display:block;
	line-height:200%;
}

#copyright {
	color:#ff6600;
	font-size:11px;
}

.errMsg {
	color:#FF9900;
	font-weight:bold;
}

.resumeInset {
	padding-left:35px;
	padding-bottom:10px;
}

#credit {
	padding-left:52px;
	font-size:11px;
	color:#888;
	position:relative;
	top:-65px;
}

#credit a {
	color:#888;
	text-decoration:none;
}

#credit a:hover {
	text-decoration:underline;
}

.input-box
{
color: #000;
background: #dddddd;
border: #003 solid 1px;
font: 12px Verdana, Arial, sans-serif;
}

INPUT.input {	border: #999 solid 1px; FONT: 12px Verdana, Arial, san-serif; }

INPUT.input2 {	border: #000033 solid 1px; FONT: 12px Verdana, Arial, san-serif; background-color: #dddddd }

INPUT.btn {	BORDER-right: #7f7f7f 1px solid; border-bottom: #7f7f7f 1px solid; border-top: #e0e0e0 1px solid; border-left: #e0e0e0 1px solid; FONT: 12px Verdana, Arial, san-serif; COLOR: #000; background-color:#c0c0c0;}














